Bug 333901 - plugin for kdump configuration
plugin for kdump configuration
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Stokes
: FutureFeature
Depends On:
Blocks: 472858
  Show dependency treegraph
 
Reported: 2007-10-16 07:48 EDT by Masahiro Matsuya
Modified: 2008-11-25 02:21 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-03 19:09:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
plugin for kdump (1.07 KB, text/x-python)
2007-10-16 07:51 EDT, Masahiro Matsuya
no flags Details

  None (edit)
Description Masahiro Matsuya 2007-10-16 07:48:31 EDT
Description of problem:
  This is simple plugin for collecting the kdump configuration. The following
files should be collected by default.

       - /etc/kdump.conf
       - /etc/sysconfig/kdump

  Actually /proc/cmdline is needed too. But, it should be collected by other plugin.
Comment 1 Masahiro Matsuya 2007-10-16 07:51:27 EDT
Created attachment 228601 [details]
plugin for kdump

Note You need to log in before you can comment on or make changes to this bug.